import { gql } from 'apollo-boost'
export default gql`
  query getUserAccessToken($input: UserAccessTokenQueryInput!) {
    userAccessToken(input: $input) {
      accessToken
      session
      status
      refreshToken
    }
  }
`
